body, html {
  overflow-x: hidden;
}

@media (min-width: 992px) {
  .c-layout-header-fixed .c-layout-page {
      margin-top: 81px;
  }
}

.c-desktop-logo {
  max-height: 50px;
}

.c-mobile-logo {
  max-height: 55px;
}

.c-layout-header {
  box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.1);
}
.c-layout-header.hackr-styled {
    padding: 0 25px;
}

.nav.navbar-nav li.c-open:hover {
  /*background-color: #f7f8f9;*/
  background-color: transparent;
}

.hackr-main-banner .c-bg-parallax {
  background-position: right top;
  background-color: #1F2527;
}
.hackr-main-banner {
  padding: 45px 0 35px;
  /*background-image: url(../../base/img/content/backgrounds/Hackrfi-Maailma.png), linear-gradient(to bottom right, #2084a8, #2084a8 50%, #1F2527 50%, #1F2527);*/

  background: url(../../base/img/content/backgrounds/Hackrfi-Maailma.png) scroll no-repeat center center #1F2527;
  /*background-color: #1F2527;
  background-position: center center;
  background-repeat: no-repeat;*/
  background-size: contain;
}
.hackr-main-banner h1 {
  font-size: 32px;
}
.hackr-main-banner a.btn {
  margin-bottom: 20px;
}
#main-banner-gradient {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 90px 100vw 0 0;
  border-color: #1F2527 #ffffff transparent transparent;
  transform: scale(1.0001);
  overflow-x: hidden;
}

.hackr-main-banner .no-parallax {
  background-size: initial;
  background-attachment: initial;
}

/* Single program */
.hackr-single-program .c-bg-img-center {
  background-size: contain;
}

/* Custom bg colors */
.c-background-hackr-black {
  background-color: #0e1112;
}

.c-background-hackr-dark {
  background-color: #1f2527;
}

/* Featured case bg */
.hackr-counter {
  background-repeat: no-repeat;
  margin-bottom: 60px;
  margin-top: 60px;
  background-size: contain;
  background-position: right top;
  padding-top: 235px;
}

/* Nav */
.c-layout-header.hackr-styled .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link{
  padding: 49px 15px 13px 15px;
  min-height: unset;
  font-size: 14.7px;
}

@media (min-width: 768px) {
  .c-layout-header.hackr-styled .container {
      width: 100%;
      padding: 0;
  }
}



/* Login in header */
#header-login-btn {
  position: absolute;
  background-color: #269fca;
  padding: 6px 15px;
  color: #ffffff;
  text-align: center;
  top: 5px;
  right: 5px;
  display: inline-block;
  line-height: 14px;
  font-size: 17px;
}
#header-login-btn:hover {
  background: #2084a8;
}


.c-content-product-2 .btn + .btn {
    margin-left: 10px;
}

@media (min-width: 992px) {
  /* 992px */
  .c-layout-header .c-brand {
    margin: 15px 0;
  }
}

/* Header logo and nav fix */
@media (min-width: 992px) and (max-width: 1200px) {
  .c-desktop-logo {
    max-height: 50px;
    margin-top: 10px;
  }
}
@media (min-width: 992px) and (max-width: 1115px) {
  /* Nav */
  .c-layout-header.hackr-styled .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
    padding: 20px 15px 12px 15px;
  }
  .c-layout-header .c-navbar .c-mega-menu.c-pull-right {
    float: left;
  }
}

@media (max-width: 991px) {
  /* 991px */
  .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
    /* Hide mobile toggle btn */
    display: none !important;
  }
  .c-layout-header .c-navbar {
    height: auto;
  }
  .no-mobile-lr-margin {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .mobile-font-normal {
    text-transform: none;
  }
  .c-content-bar-1 > h3 {
    font-size: 26px;
  }
  .clients .item img {
    margin: 0 auto;
    display: flex;
  }
}
